Bug 191402 - Review Request: mercurial-0.9
Summary: Review Request: mercurial-0.9
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-11 17:35 UTC by Neal Becker
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 18:32:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Neal Becker 2006-05-11 17:35:45 UTC
Spec URL: http://nbecker.dyndns.org:8080/mercurial.spec
SRPM URL: http://nbecker.dyndns.org:8080/mercurial-0.9-1.src.rpm
Description: Mercurial: a fast, lightweight Source Control Management system designed for efficient handling of very large distributed projects.

Comment 1 Bryan O'Sullivan 2006-05-11 18:05:09 UTC
Thanks.  It would be nice if the spec file installed some docs.

Unfortunately, the Mercurial man pages are generated using asciidoc, which isn't
packaged.

Comment 2 Warren Togami 2006-05-11 18:08:15 UTC
Do you know that mercurial-0.8 is already in Extras?

Did the old owner give up?

Re-review is not bad, but just want to make sure you talk to the existing owner.


Comment 3 Neal Becker 2006-05-11 18:12:07 UTC
No, I didn't know that!  I tried to check, must have made a mistake.

Comment 4 Paul Howarth 2006-05-11 19:25:57 UTC
(In reply to comment #1)
> Thanks.  It would be nice if the spec file installed some docs.
> 
> Unfortunately, the Mercurial man pages are generated using asciidoc, which isn't
> packaged.

asciidoc has been in Extras for some time actually.

Comment 5 Laurent Rineau 2006-05-16 13:14:19 UTC
Mass-block FE-NEEDSPONSOR for the six review requests¹ of Neal Becker. Neal, 
when you get sponsorship, you will have to unblock it for all your requests.

¹) Actually the four that do not block yet FE-NEEDSPONSOR.


Comment 6 Jason Tibbitts 2006-05-24 18:32:09 UTC
Closing; mercurial is 0.9 is already in FC5 and rawhide; maintained by Jeremy Katz.

Comment 7 Neal Becker 2007-10-23 02:43:12 UTC
Package Change Request
======================
Package Name: mercurial
New Branches: F-8

Comment 8 Jason Tibbitts 2007-10-23 02:47:23 UTC
It looks to me as if mercurial already has an F-8 branch.

Don't forget to pass -d to 'cvs update'.


Note You need to log in before you can comment on or make changes to this bug.